cara instal aplikasi BT di lucid, gmn ??

Aplikasi-aplikasi diubuntu: • Aplikasi Grafis •
Aplikasi Internet •
Aplikasi Office •
Aplikasi Sound & Video •
Aplikasi Programming
Post Reply
User avatar
prawirootkuwat
Contact:

cara instal aplikasi BT di lucid, gmn ??

Post 18 Sep 2010, 14:37

kemaren sdh googling2 dpt cara pasang aplikasi BT di lucid, cm setelah donlod, smp skrg blm tau gmn cara pasang aplikasi BackTrack di lucid?
bagaimana caranya ya?

trimakasih


User avatar
blackshirt
Contact:

Post 18 Sep 2010, 14:58

kalau file downloadnya dalam format DEB, mudah tinggal install aja..
mang download dalam format apa ?


User avatar
prawirootkuwat
Contact:

Post 20 Sep 2010, 16:31

file nya bukan .deb , tp .gpg
file2 yg sdh ku donlot itu ada 8
backtrack.gpg ; backtrack.gpg.1 ; backtrack.gpg.2 ; dst..... samapi backttack.gpg.8
gmn ya supaya bisa instal ?


tks


User avatar
mejid
Contact:

Post 20 Sep 2010, 17:11

belum tau yg kaya ginian
.
ijin menyimak....!!!!


User avatar
mejid
Contact:

Post 20 Sep 2010, 18:16

prawirokuwat wrote:file nya bukan .deb , tp .gpg
file2 yg sdh ku donlot itu ada 8
backtrack.gpg ; backtrack.gpg.1 ; backtrack.gpg.2 ; dst..... samapi backttack.gpg.8
gmn ya supaya bisa instal ?


tks
dpet dri mana bro file nya...???


User avatar
prawirootkuwat
Contact:

Post 21 Sep 2010, 04:51

mejid : aku donlod bro
wget-q http://archive.offensive-security.com/b ... do-apt-key add-
setelah donlod itu ga tau lg gmn caranya supaya dpt dipake.


trimakasih


User avatar
thrvers
Contact:

Post 21 Sep 2010, 05:09

'
baca README na bro prawiro :grin:
http://sun.backtrack-linux.org/README.txt

[spoiler]

Code: Select all

$ wget -q http://archive.offensive-security.com/backtrack.gpg -O- | sudo apt-key add -
$ sudo echo "deb http://archive.offensive-security.com pwnsauce main microverse macroverse restricted universe multiverse" > /etc/apt/sources.list
[/spoiler]

NB: hepi berde bro prawirokuwat :o

= :grin: =


User avatar
prawirootkuwat
Contact:

Post 21 Sep 2010, 05:13

setelah kita menggunakan 2 step diatas , step apa lagi yg harus dilakukan supaya aplikasi2 bt dpat digunakan bro ?
trimakasih atas ucapannya bro,makin tuwir..


trimakasih


User avatar
prawirootkuwat
Contact:

Post 21 Sep 2010, 05:23

ga bisa bro, ini hasilnya :
1) wget -q http://archive.offensive-security.com/backtrack.gpg -O- | sudo apt-key add -
[sudo] password for aku:
OK

2) sudo echo "deb http://archive.offensive-security.com pwnsauce main microverse macroverse restricted universe multiverse" > /etc/apt/sources.list
bash: /etc/apt/sources.list: Permission denied


User avatar
thrvers
Contact:

Post 21 Sep 2010, 06:17

'
buat yg no.2 masukin manual aj (sudo gedit /etc/apt/sources.list), cz q dolo coba pke terminal kek gt jg nda bisa.

buat instal-nya liat di synaptic aj :grin:
(kolom kiri-bawah) pilih origin - trus (kolom kiri-atas) pilih yg punya BT pwnsauce
tinggal cari paketnya kolom sebelah kanan.

CMIIW


User avatar
mejid
Contact:

Post 21 Sep 2010, 15:43

aku jga pke cara yang sama bro...!!!
.
tapi saat update ada yang eror..
alias repo2nya G mw nambah...


User avatar
thrvers
Contact:

Post 22 Sep 2010, 00:49

'
mejid wrote:......
tapi saat update ada yang eror.
......

error na dibawa kemari bro :grin: biar dianalisa sama2

= :o =


User avatar
thrvers
Contact:

Post 23 Sep 2010, 18:46

'
apanya yg mo dimasukin manual :grin:

= krg jelas =


User avatar
prawirootkuwat
Contact:

Post 24 Sep 2010, 15:50

ini bro yg kumaksud manual :
'buat yg no.2 masukin manual aj (sudo gedit /etc/apt/sources.list), cz q dolo coba pke terminal kek gt jg nda bisa'.


User avatar
bleTux
Contact:

Post 24 Sep 2010, 18:13

yang pernah saya alami setelah menambahkan repo nya backtrack di ubuntu kita.
kalau mau mudah pakai synaptic tapi bisa juga melewati cara-cara manual lewat terminator/terminal.
cth : apt-get install scapy
tapi pada saat proses update lumayan membutuhkan bandwith yang besar maklum lah dari luar negeri.


User avatar
prawirootkuwat
Contact:

Post 25 Sep 2010, 05:02

sta, tks bro infonya.
bletux, scapy ? aplikasi apa itu bro? baru tau.. wah update nya yg ngerrii ya.tp msh penasaran sm Bt di lucid bro.


trimakasih


User avatar
prawirootkuwat
Contact:

Post 25 Sep 2010, 05:10

sta, mencoba yg disarankan bro sta, ini hasilnya, ada errornya :

aku@edan:~$ wget -q http://archive.offensive-security.com/backtrack.gpg -O- | sudo apt-key add -
OK
aku@edan:~$ echo "deb http://archive.offensive-security.com pwnsauce main microverse macroverse restricted universe multiverse" |sudo tee -a /etc/apt/sources.list
deb http://archive.offensive-security.com pwnsauce main microverse macroverse restricted universe multiverse
aku@edan:~$ sudo apt-get update
Get:1 http://archive.offensive-security.com pwnsauce Release.gpg [489B]
Ign http://archive.offensive-security.com/ pwnsauce/main Translation-en_US
Ign http://archive.offensive-security.com/ pwnsauce/microverse Translation-en_US
Get:2 http://dl.google.com stable Release.gpg [189B]
Ign http://dl.google.com/linux/chrome/deb/ stable/main Translation-en_US
Hit http://deb.opera.com stable Release.gpg
Ign http://deb.opera.com/opera/ stable/non-free Translation-en_US
Hit http://ppa.launchpad.net lucid Release.gpg
Ign http://ppa.launchpad.net/albyrock87/lucidoppa/ubuntu/ lucid/main Translation-en_US
Get:3 http://ppa.launchpad.net lucid Release.gpg [316B]
Hit http://id.archive.ubuntu.com lucid Release.gpg
Ign http://id.archive.ubuntu.com/ubuntu/ lucid/main Translation-en_US
Ign http://id.archive.ubuntu.com/ubuntu/ lucid/restricted Translation-en_US
Ign http://archive.offensive-security.com/ pwnsauce/macroverse Translation-en_US
Ign http://archive.offensive-security.com/ pwnsauce/restricted Translation-en_US
Ign http://archive.offensive-security.com/ pwnsauce/universe Translation-en_US
Ign http://archive.offensive-security.com/ pwnsauce/multiverse Translation-en_US
Get:4 http://archive.offensive-security.com pwnsauce Release [9,106B]
Hit http://security.ubuntu.com lucid-security Release.gpg
Ign http://security.ubuntu.com/ubuntu/ lucid-security/main Translation-en_US
Get:5 http://dl.google.com stable Release [2,544B]
Hit http://deb.opera.com stable Release
Ign http://ppa.launchpad.net/awn-testing/ppa/ubuntu/ lucid/main Translation-en_US
Hit http://ppa.launchpad.net lucid Release.gpg
Ign http://ppa.launchpad.net/gloobus-dev/co ... us/ubuntu/ lucid/main Translation-en_US
Hit http://ppa.launchpad.net lucid Release.gpg
Ign http://ppa.launchpad.net/nilarimogard/webupd8/ubuntu/ lucid/main Translation-en_US
Hit http://ppa.launchpad.net lucid Release
Ign http://id.archive.ubuntu.com/ubuntu/ lucid/universe Translation-en_US
Ign http://id.archive.ubuntu.com/ubuntu/ lucid/multiverse Translation-en_US
Hit http://id.archive.ubuntu.com lucid-updates Release.gpg
Ign http://id.archive.ubuntu.com/ubuntu/ lucid-updates/main Translation-en_US
Ign http://id.archive.ubuntu.com/ubuntu/ lucid-updates/restricted Translation-en_US
Ign http://id.archive.ubuntu.com/ubuntu/ lucid-updates/universe Translation-en_US
Ign http://id.archive.ubuntu.com/ubuntu/ lucid-updates/multiverse Translation-en_US
Hit http://id.archive.ubuntu.com lucid Release
Ign http://security.ubuntu.com/ubuntu/ lucid-security/restricted Translation-en_US
Ign http://security.ubuntu.com/ubuntu/ lucid-security/universe Translation-en_US
Ign http://security.ubuntu.com/ubuntu/ lucid-security/multiverse Translation-en_US
Get:6 http://dl.google.com stable/main Packages [1,052B]
Get:7 http://archive.offensive-security.com pwnsauce/main Packages [1,525kB]
Get:8 http://ppa.launchpad.net lucid Release [57.3kB]
Ign http://deb.opera.com stable/non-free Packages
Hit http://id.archive.ubuntu.com lucid-updates Release
Ign http://deb.opera.com stable/non-free Packages
Hit http://id.archive.ubuntu.com lucid/main Packages
Hit http://id.archive.ubuntu.com lucid/restricted Packages
Hit http://id.archive.ubuntu.com lucid/main Sources
Hit http://id.archive.ubuntu.com lucid/restricted Sources
Hit http://id.archive.ubuntu.com lucid/universe Packages
Hit http://id.archive.ubuntu.com lucid/universe Sources
Hit http://deb.opera.com stable/non-free Packages
Hit http://id.archive.ubuntu.com lucid/multiverse Packages
Hit http://id.archive.ubuntu.com lucid/multiverse Sources
Hit http://id.archive.ubuntu.com lucid-updates/main Packages
Hit http://id.archive.ubuntu.com lucid-updates/restricted Packages
Hit http://id.archive.ubuntu.com lucid-updates/main Sources
Hit http://id.archive.ubuntu.com lucid-updates/restricted Sources
Hit http://id.archive.ubuntu.com lucid-updates/universe Packages
Hit http://ppa.launchpad.net lucid Release
Hit http://ppa.launchpad.net lucid Release
Hit http://id.archive.ubuntu.com lucid-updates/universe Sources
Hit http://id.archive.ubuntu.com lucid-updates/multiverse Packages
Hit http://id.archive.ubuntu.com lucid-updates/multiverse Sources
Hit http://ppa.launchpad.net lucid/main Packages
Get:9 http://ppa.launchpad.net lucid/main Packages [9,323B]
Hit http://ppa.launchpad.net lucid/main Packages
Hit http://ppa.launchpad.net lucid/main Packages
Hit http://security.ubuntu.com lucid-security Release
Hit http://security.ubuntu.com lucid-security/main Packages
Hit http://security.ubuntu.com lucid-security/restricted Packages
Hit http://security.ubuntu.com lucid-security/main Sources
Hit http://security.ubuntu.com lucid-security/restricted Sources
Hit http://security.ubuntu.com lucid-security/universe Packages
Hit http://security.ubuntu.com lucid-security/universe Sources
Hit http://security.ubuntu.com lucid-security/multiverse Packages
Hit http://security.ubuntu.com lucid-security/multiverse Sources
Get:10 http://archive.offensive-security.com pwnsauce/microverse Packages [83.8kB]
Get:11 http://archive.offensive-security.com pwnsauce/macroverse Packages [27.6kB]
Get:12 http://archive.offensive-security.com pwnsauce/restricted Packages [11.9kB]
Get:13 http://archive.offensive-security.com pwnsauce/universe Packages [4,560kB]
Get:14 http://archive.offensive-security.com pwnsauce/multiverse Packages [195kB]
Fetched 6,483kB in 1min 1s (106kB/s)
Reading package lists... Error! <<<<<--- (Ini errornya bro)
E: Dynamic MMap ran out of room. Please increase the size of APT::Cache-Limit. Current value: 25165824. (man 5 apt.conf)
E: Error occurred while processing liborbit2 (NewFileVer1)
E: Problem with MergeList /var/lib/dpkg/status
W: Unable to munmap
E: The package lists or status file could not be parsed or opened.
aku@edan:~$


User avatar
mejid
Contact:

Post 28 Sep 2010, 16:31

thrvers wrote:'
mejid wrote:......
tapi saat update ada yang eror.
......

error na dibawa kemari bro :grin: biar dianalisa sama2

= :o =
sorry bro baru ol lagi.
kurang lebih begini

Get:20 http://id.archive.ubuntu.com lucid-updates/multiverse Sources [1,739B]
Fetched 665kB in 3min 4s (3,601B/s)
W: Failed to fetch http://ppa.launchpad.net/team-xbmc/karm ... ackages.gz 404 Not Found

E: Some index files failed to download, they have been ignored, or old ones used instead.


User avatar
thrvers
Contact:

Post 28 Sep 2010, 16:40

'
itu error bukan yg BT kan :grin:

yg error 'xbmc' mkn ni sdg update si serper na bro :confused:

-.-


User avatar
mejid
Contact:

Post 28 Sep 2010, 16:44

solusinya...???
.
nie aku coba instal
.
majid@majid-laptop:~$ sudo apt-get install kismet
[sudo] password for majid:
Reading package lists... Error!
E: Dynamic MMap ran out of room. Please increase the size of APT::Cache-Limit. Current value: 25165824. (man 5 apt.conf)
E: Error occurred while processing freeciv-server (NewVersion1)
E: Problem with MergeList /var/lib/apt/lists/downloadue.info_repo_dists_lucid_all_binary-i386_Packages
W: Unable to munmap
E: The package lists or status file could not be parsed or opened.
majid@majid-laptop:~$


User avatar
mejid
Contact:

Post 28 Sep 2010, 17:00

cache limitnya isi berapa bro...???


User avatar
harijauh

Post 28 Sep 2010, 23:05

BukanE BT4 itu setara intrepid...


User avatar
thrvers
Contact:

Post 28 Sep 2010, 23:25

'
mejid wrote:cache limitnya isi berapa bro...???

kek gini :D apt-get error: E:Dynamic MMap ran out of room

BT4 = intrepid ??? bukannya karmic :confused:

=.=


User avatar
mejid
Contact:

Post 29 Sep 2010, 10:11

thrvers wrote:'
mejid wrote:cache limitnya isi berapa bro...???

kek gini :D apt-get error: E:Dynamic MMap ran out of room

BT4 = intrepid ??? bukannya karmic :confused:

=.=
.
tapi kalo g salah BT4 pke Ubuntu 8.10 itu sdah carmic...???
bukanya carmic turunan diatas Ubuntu versi 9


User avatar
prawirootkuwat
Contact:

Post 30 Sep 2010, 06:27

gmn nie..msh blm bsa instal BT di lucid..masih penasaran. ada yg tau solusinya ???


User avatar
thrvers
Contact:

Post 30 Sep 2010, 10:35

'
instal BT atau instal aplikasinya BT :grin:

kalau masih belum bisa2 juga, instal manual saja, download satu2 paketnya terus instal manual.
Kekurangannya instal manual: kita tidak tahu dependencies, jadi instal dependencies-nya juga manual :grin:

download manual paket

= CMIIW =


User avatar
mejid
Contact:

Post 30 Sep 2010, 11:16

thrvers wrote:'
instal BT atau instal aplikasinya BT :grin:

kalau masih belum bisa2 juga, instal manual saja, download satu2 paketnya terus instal manual.
Kekurangannya instal manual: kita tidak tahu dependencies, jadi instal dependencies-nya juga manual :grin:

download manual paket

= CMIIW =
ribet bro....


User avatar
prawirootkuwat
Contact:

Post 30 Sep 2010, 13:47

instal aplikasi BT di lucid, klo pke Bt4 menurutku nanggung, krn pke ubuntu 8.10 , kebetulan skrg pke lucid, jd inginnya pke BT di lucid.
yup emang ribet bro, tp itu yg smp skrg bikin penasaran..he

trimakasih


User avatar
mejid
Contact:

Post 30 Sep 2010, 16:55

prawirokuwat wrote:instal aplikasi BT di lucid, klo pke Bt4 menurutku nanggung, krn pke ubuntu 8.10 , kebetulan skrg pke lucid, jd inginnya pke BT di lucid.
yup emang ribet bro, tp itu yg smp skrg bikin penasaran..he

trimakasih
.
yup setuju bro,
punyaku G bisa" nih,
pye jal...???


User avatar
prawirootkuwat
Contact:

Post 30 Sep 2010, 17:01

wkwwk.. idem bro.
msh seraching2..googling2..
mungkin dri teman2 di forum dapat membantu.

trimakasih


User avatar
blackshirt
Contact:

Post 30 Sep 2010, 22:38

kalau error seperti "apt-get error: E:Dynamic MMap ran out of room"
sudah ada yang pernah ngalamin, dah ada yang ngasih solusinya dan sukses..

kalau repository dah sukses ditambahkan, bukannya installnya seperti biasa ya ??


User avatar
prawirootkuwat
Contact:

Post 01 Oct 2010, 13:31

oka , kucoba dulu bro black, mo coba ulang nambah repo, tp nunggu quota nya kembali full dulu..hehe
brarti klo error MMap ran out of room sdh sukses, tinggal nambah repo nya, kemudian instal.


trimakasih


User avatar
mejid
Contact:

Post 01 Oct 2010, 14:15

kalo Ubuntu Pentest Edition...??
.
sama G...??


User avatar
prawirootkuwat
Contact:

Post 01 Oct 2010, 15:07

sudah berhasil instal aplikasi BT di lucid.
case closed.


trimakasih


User avatar
mejid
Contact:

Post 01 Oct 2010, 16:18

prawirokuwat wrote:sudah berhasil instal aplikasi BT di lucid.
case closed.


trimakasih
.
truz hasilnya mana...???


User avatar
harijauh

Post 04 Oct 2010, 00:49

Bt3 = slackware
Bt4 beta= intrepid
Bt4 pre = msh intrepid
Bt4 final= jg msh intrepid

coba liat isi repo ubuntu di sources.list Bt4 beta, pre, maupun final....mengarah ke intrepid

kalopun aplikasiny diinstal di jaunty / karmic...ada depedenciny yg konflik dg jaunty/karmic


User avatar
harijauh

Post 04 Oct 2010, 00:51

mejid wrote:kalo Ubuntu Pentest Edition...??
.
sama G...??
coba pake nubuntu


User avatar
acid_rain

Post 14 Oct 2010, 09:21

setau gw, ngatasi E:Dynamic MMap ran out of room pake ini bro:

APT::Cache-Limit 12582912;

Update aja di /etc/apt/apt.conf nya... :grin:

udah gitu jangan lupa apt-get clean

sori kalo sotoy...hehehe


Post Reply

Who is online

Users browsing this forum: No registered users and 81 guests